Subject: Fwd: djuno debate (was: RE: [lojban] Random lojban questions/annoyances.)

From: [email-masked]
Date: Tue, 27 Mar 2001 22:05:41 EST

by calum.csclub.uwaterloo.ca (8.9.3+Sun/8.9.3) id SAA05537
for [email-masked]; Tue, 27 Mar 2001 18:15:35 -0500 (EST)
From: Robin Lee Powell <[email-masked]>
Date: Tue, 27 Mar 2001 18:15:35 -0500
To: [email-masked]
Subject: Re: djuno debate (was: RE: [lojban] Random lojban questions/annoyances.)
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline
User-Agent: Mutt/1.2.5i
In-Reply-To: <[email-masked]>; from [email-masked] on Tue, Mar 27, 2001 at 05:59:57PM -0500
X-Mailer: Unknown (No Version)

On Tue, Mar 27, 2001 at 05:59:57PM -0500, [email-masked] wrote:
> In a message dated 3/27/2001 3:58:37 PM Central Standard Time, 
> [email-masked] writes:
> 
> 
> > I'm mostly no longer interested in this discussion, but I'd really
> > appreciate it if people stopped telling me (and all my friends) that as
> > a native English speaker, my 'dialect' (standard NA Engish) is invalid.
> > 
> 
> Sorry you have lost interest, since it was your problem with {djuno} tht got 
> it started, as near as I can recall. does this mean that you now know what 
> {djuno} means and do not need it beaten any more? If so, I agree.

More or less. In particular, ve djuno allows me to talk about knowing
things that may not be true under a different ve djuno, and that's fine.

> Notice, please, however, that NO ONE said that your dialect (which is
> mine too, after all) is invalid. What we did say is that, perhaps
> unnoticed by you as by most people, you use the word "know" in at
> least two distinguishably different ways. Our task was to point this
> out to you with the aim of your coming to notice the difference and to
> chose between {djuno} and {birti} -- and perhaps even other things --
> on the basis of which of these is involved. Your description of your
> dialect is correct as far as it goes; we just took it a step farther.

Ummm, that's nice, but if that was your goal, you failed. I do _NOT_
believe in objective truth. Perioud. But ve djuno gives me the
flexibility I need.

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP